【已处理】Obsidian模板检查问题

问题反馈 W35242543 • 查看219

我这个Obsidian模板,用的是JS语法,运行是OK的,也一直没变过,现在最新版后台提示我语法错误。麻烦确认下,用的一直是好好的,现在不让用了!!

共收到9条回复
Obsidian模板检查问题 肥肥猫xyz
肥肥猫xyz ⚡⚡ #1 回复
收到,
近期我们加了语法检查
我们测试一下
Obsidian模板检查问题 肥肥猫xyz
肥肥猫xyz #2 回复
你好朋友,问题已经修复
Obsidian模板检查问题 W35242543
W35242543 ⚡⚡ #3 回复
@肥肥猫xyz 这么快,牛啊
Obsidian模板检查问题 肥肥猫xyz
肥肥猫xyz #4 回复
🤝🤝
Obsidian模板检查问题 W35242543
W35242543 #5 回复
@肥肥猫xyz 刚刚升级了下ob插件发现这个模板,新版插件不支持了,同步报错,还能支持回来吗?哭死


Obsidian模板检查问题 肥肥猫xyz
肥肥猫xyz ⚡⚡ #6 回复
好的收到,晚点我们检查下
要不你明天上午看,因为这个会涉及到ob发布审核
Obsidian模板检查问题 W35242543
W35242543 ⚡⚡ #7 回复
@肥肥猫xyz 好的,应该是新版ob插件也增加了语法检查功能,谢谢了
Obsidian模板检查问题 肥肥猫xyz
肥肥猫xyz ⚡⚡ #8 回复
是的,和上午一样,是同一个问题引起的。
Obsidian模板检查问题 肥肥猫xyz
肥肥猫xyz #9 回复
你好,五彩Obsidian插件 23.12.19 版本已经对此问题进行了修复
登录后即可参与回复